/*

Theme name: Meadowlands Road Chemist
Description: This is the theme for Meadowlands Road Chemist
Author: Christopher Searson
Version: 1.0.0
Text Domain: wbphtem7381
Template: genesis

*/

/* # Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
	- Screen Reader Text
- Structure and Layout
	- Site Containers
	- Column Widths and Positions
	- Column Classes
- Site Header
	- Title Area
	- Widget Area
- Site Navigation
	- Accessible Menu
	- Site Header Navigation
	- After Header Navigation
	- Footer Navigation
- Media Queries
	- Max-width: 1340px
	- Max-width: 1200px
	- Max-width: 1023px
	- Max-width: 860px
*/


/* #Contents

Start
Header
Nav
Footer
Pages
Media Queries

*/

/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v4.1.1 | MIT License | http://necolas.github.io/normalize.css/ */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block}audio:not([controls]){display:none;height:0}progress{vertical-align:baseline}template,[hidden]{display:none}a{background-color:transparent;-webkit-text-decoration-skip:objects}a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:inherit}b,strong{font-weight:bolder}dfn{font-style:italic}h1{font-size:2em;margin:0.67em 0}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-0.25em}sup{top:-0.5em}img{border-style:none}svg:not(:root){overflow:hidden}code,kbd,pre,samp{font-family:monospace, monospace;font-size:1em}figure{margin:1em 40px}hr{box-sizing:content-box;height:0;overflow:visible}button,input,optgroup,select,textarea{font:inherit;margin:0}optgroup{font-weight:bold}button,input{overflow:visible}button,select{text-transform:none}button,html [type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button}button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0}button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}[type="search"]{-webkit-appearance:textfield;outline-offset:-2px}[type="search"]::-webkit-search-cancel-button,[type="search"]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-input-placeholder{color:inherit;opacity:0.54}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}

/* ## Box Sizing
--------------------------------------------- */

html,
input[type="search"]{
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}


/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

/* Chrome fix */
body > div {
	font-size: 2rem;
}

body {
	background-color: #eee;
	color: #333;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
	font-size: 2rem;
	-webkit-font-smoothing: antialiased;
	font-weight: 400;
	line-height: 1.625;
	margin: 0;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

a {
	color: #c3251d;
	text-decoration: underline;
}

a:hover,
a:focus {
	color: #333;
	text-decoration: none;
}

p {
	margin: 0 0 28px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

hr {
	border: 0;
	border-collapse: collapse;
	border-top: 1px solid #eee;
	clear: both;
	margin: 1em 0;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	font-size: 3rem;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}


/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	line-height: 1.2;
	margin: 0 0 10px;
}

h1 {
	font-size: 36px;
	font-size: 3.6rem;
}

h2 {
	font-size: 30px;
	font-size: 3rem;
}

h3 {
	font-size: 24px;
	font-size: 2.4rem;
}

h4 {
	font-size: 20px;
	font-size: 2rem;
}

h5 {
	font-size: 18px;
	font-size: 1.8rem;
}

h6 {
	font-size: 16px;
	font-size: 1.6rem;
}

/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

figure {
	margin: 0;
}

/* ## Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery-item {
	float: left;
	margin: 0 0 28px;
	text-align: center;
}

.gallery-columns-1 .gallery-item {
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
	clear: left;
}

.gallery img {
	border: 1px solid #eee;
	height: auto;
	padding: 4px;
}

.gallery img:hover,
.gallery img:focus {
	border: 1px solid #999;
}

/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 400;
	padding: 16px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #333;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #333;
	border: 0;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 700;
	padding: 16px 24px;
	text-decoration: none;
	white-space: normal;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
button:focus,
input:focus[type="button"],
input:focus[type="reset"],
input:focus[type="submit"],
.button:focus  {
	background-color: #c3251d;
	color: #fff;
}

.entry-content .button:hover,
.entry-content .button:focus {
	color: #fff;
}

.button {
	display: inline-block;
}

a.button.small,
button.small,
input[type="button"].small,
input[type="reset"].small,
input[type="submit"].small {
	padding: 8px 16px;
}

.site-container button:disabled,
.site-container button:disabled:hover,
.site-container input:disabled,
.site-container input:disabled:hover,
.site-container input[type="button"]:disabled,
.site-container input[type="button"]:disabled:hover,
.site-container input[type="reset"]:disabled,
.site-container input[type="reset"]:disabled:hover,
.site-container input[type="submit"]:disabled,
.site-container input[type="submit"]:disabled:hover {
	background-color: #eee;
	border-width: 0;
	color: #777;
	cursor: not-allowed;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* ## Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
	word-break: break-word;
}

tbody {
	border-bottom: 1px solid #eee;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #eee;
	padding: 6px;
}

th {
	font-weight: 400;
	padding: 0 6px;
}

td:first-child,
th:first-child {
	padding-left: 0;
}

/* ## Screen Reader Text
--------------------------------------------- */

.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus  {
	clip: auto !important;
	height: auto;
	width: auto;
	display: block;
	font-size: 1em;
	font-weight: bold;
	padding: 15px 23px 14px;
	color: #333;
	background: #fff;
	z-index: 100000; /* Above WP toolbar. */
	text-decoration: none;
	box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
}

.more-link {
    position: relative;
}


/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

.site-inner {
	clear: both;
	padding-top: 40px;
	word-wrap: break-word;
}

.landing-page .site-inner {
	max-width: 800px;
}

/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 1060px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* ### Content */

.content {
	float: right;
	width: 880px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 660px;
}

.full-width-content .content {
	width: 100%;
}

/* ### Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 360px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* ### Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* ## Column Classes
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/* # Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #fff;
}

.site-header > .wrap {
	padding: 20px 0;
}

/* ## Title Area
--------------------------------------------- */

.title-area {
	float: left;
	padding: 10px 0;
	width: 300px;
}

.header-image .title-area {
	margin: 0 auto;
	max-width: 300px;
	padding: 0;
}

.header-full-width .title-area {
	float: none;
	width: 100%;
}

.site-title {
	font-size: 30px;
	font-size: 3rem;
	font-weight: 700;
	line-height: 1.2;
}

.site-title a,
.site-title a:hover,
.site-title a:focus {
	color: #333;
	text-decoration: none;
}

.header-image .site-title > a {
	background-position: center !important;
	background-size: contain !important;
	float: left;
	min-height: 80px;
	width: 100%;
}

.site-description {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.5;
}

.site-description,
.site-title {
	margin-bottom: 0;
}

.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}

/* ## Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 800px;
}

/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

/*

.genesis-nav-menu {
	clear: both;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 600;
	line-height: 1;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}

.genesis-nav-menu a {
	color: #333;
	text-decoration: none;
	display: block;
	padding: 32px 20px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu a:focus,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:focus  {
	color: #c3251d;
	text-decoration: underline;
}

.genesis-nav-menu .sub-menu {
	border-top: 1px solid #eee;
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: 0;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 20px;
	position: relative;
	width: 200px;
	word-wrap: break-word;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -56px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	float: right;
}
*/

/* ## Accessible Menu
--------------------------------------------- */

.menu .menu-item:focus {
	position: static;
}

.menu .menu-item > a:focus + ul.sub-menu,
.menu .menu-item.sfHover > ul.sub-menu {
	left: auto;
	opacity: 1;
}

.sub-menu-toggle,
.menu-toggle {
	display: none;
	visibility: hidden;
}

/* ## Site Header Navigation
--------------------------------------------- */

.site-header .genesis-nav-menu li li {
	margin-left: 0;
}

/* ## After Header Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #fff;
	border-top: 1px solid #eee;
}

/* ## Footer Navigation
--------------------------------------------- */

.site-footer .genesis-nav-menu {
	padding-bottom: 20px;
}

.site-footer .genesis-nav-menu a {
	padding: 0 20px 10px;
}

/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1340px) {
	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 920px;
	}

	.content,
	.site-header .widget-area {
		width: 800px;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 580px;
	}

	.sidebar-primary {
		width: 300px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		width: 340px;
	}

	.footer-widgets-1 {
		margin-right: 60px;
	}

}


@media only screen and (max-width: 1200px) {
	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}

	.content,
	.site-header .widget-area {
		width: 620px;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 400px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		width: 300px;
	}

	.footer-widgets-1 {
		margin-right: 30px;
	}

}

@media only screen and (max-width: 1023px) {

	.site-inner {
		max-width: 800px;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.js .genesis-nav-menu .sub-menu a,
	.js .genesis-nav-menu .sub-menu, 
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	.site-header .wrap {
		padding-left: 5%;
		padding-right: 5%;
	}

	.genesis-nav-menu li,
	.header-image .title-area,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}

	.site-header .search-form {
		margin: 16px auto;
	}

	.js nav.nav-primary,
	.js .site-header nav  {
		display: none;
		position: relative;
	}

	.js .site-header nav .wrap {
		padding: 0;
	}

	.js nav.pagination {
		display: block;
	}

	.menu-toggle,
	.sub-menu-toggle {
		border-width: 0;
		background-color: #fff;
		color: #333;
		display: block;
		margin: 0 auto;
		overflow: hidden;
		text-align: center;
		visibility: visible;
	}
	
	.sub-menu-toggle:hover,
	.sub-menu-toggle:focus {
		border-width: 0;
	}

	.menu-toggle {
		border-top: 1px solid #eee;
		line-height: 20px;
		position: relative;
		right: 0;
		z-index: 1000;
		width: 100%;
	}

	.site-header .menu-toggle {
		border: 0;
	}

	.menu-toggle:before,
	.menu-toggle.activated:before {
		margin-right: 10px;
		text-rendering: auto;
		-webkit-transform: translate(0, 0);
		-ms-transform:     translate(0, 0);
		transform:         translate(0, 0);
	}

	.sub-menu-toggle {
		float: right;
		padding: 10px;
		position: absolute;
		right: 0;
		top: 0;
		z-index: 100;
	}

	.sub-menu-toggle:before {
		display: inline-block;
		text-rendering: auto;
		-webkit-transform: translate(0, 0);
		-ms-transform:     translate(0, 0);
		transform:         translate(0, 0);
	}

	.sub-menu-toggle.activated:before {
		content: "\f142";
	}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

	.js .genesis-nav-menu .sub-menu {
		border: none;
	}

	.js .genesis-nav-menu .menu-item > a:focus ul.sub-menu,
	.js .genesis-nav-menu .menu-item > a:focus ul.sub-menu .sub-menu {
		left: 0;
		margin-left: 0;
	}

	.js .genesis-nav-menu > .menu-item-has-children > a:after {
		content: none;
	}

	.js .genesis-nav-menu .sub-menu {
		clear: both;
		display: none;
		margin: 0;
		opacity: 1;
		padding-left: 15px;
		position: static;
		width: 100%;
	}

	.js .genesis-nav-menu .sub-menu .sub-menu {
		margin: 0;
	}

	.js nav button:hover,
	.js .menu-toggle:hover,
	.js .nav-primary {
		background-color: #fff;
		color: #000;
	}

	.js nav button:focus,
	.js .menu-toggle:focus {
		background-color: #fff;
		color: #c3251d;
	}

	.footer-widgets-1,
	.footer-widgets-2 {
		margin: 0 auto 40px;
	}

}

@media only screen and (max-width: 960px) {

	body > div {
		font-size: 1.8rem;
	}

	body {
		font-size: 18px;
		font-size: 1.8rem;
	}

	.site-inner {
		padding: 5% 5% 0;
	}

	.wrap {
		padding-left: 5%;
		padding-right: 5%;
	}

	.after-entry,
	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-pings,
	.sidebar .widget {
		padding: 30px;
		margin-bottom: 5%;
	}

	.sidebar {
		margin-bottom: 5%;
	}

	.pagination {
		margin: 5% auto;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

}

/* #Start
---------------------------------------------------------------------------------------------------- */

/* ##Colors
--------------------------------------------- */

/*
blue: #216EB6
orange: #FD8C37
dark orange: #ca5902
light blue: #2EBCD9

blue: 51CEE7;
*/

a {
	color: #51CEE7;
	text-decoration: none;
}
a:hover {
	color: #51CEE7;
	text-decoration: underline;
}
a:focus {
	color: #51CEE7;
	text-decoration: underline;
}

/* ##Fonts
--------------------------------------------- */

@font-face {
	font-family: Dosis;
	font-weight: normal;
	src: URL('fonts/Dosis/Dosis-Regular.ttf');
}

/* ##Misc
--------------------------------------------- */

.wpcf7-recaptcha {
	margin-bottom: 14px;
}

.product-image-container img {
	max-height: 200px;
}
.product-image-container a {
	float: left;
}

.product-image-container a:nth-child(2n+1) {
	clear: both;
}

body {
	color: #555;
	font-family: 'Dosis', sans-serif;
}

.oo-recapture {
	margin-bottom: 20px;	
}

input[type=submit] {
	background-color: #216EB6;
}
input[type=submit]:hover, input[type=submit]:focus {
	background-color: #51CEE7;
}

.post-edit-link {
	display: none;	
}

.site-container {
	max-width: 1280px;	
	background-color: white;
	margin-bottom: 65px; /* 62px in mobile */
}

.site-inner {
	width: 1040px;
	float: right;
	padding-left: 20px;
	padding-right: 20px;
	background-color: white;
	/*margin-bottom: 62px; */ /* Height of footer */
}

.site-inner .entry {
	margin-left: 20px;
}

.content {
	width: 100%;	
}

body {
	background-color: white;	
	line-height: 1.25;
}

.with-compounding-title {
	color: white;
	font-size: 20px;
	font-size: 2rem;
}

.for-good-health {
	color: #216EB6;
	font-size: 35px;
	font-size: 3.5rem;
	text-align: right;
}

.about-us, .trading-hours, #fp-delivery, #fp-newsletter, #fp-babyclinic, .pharmacists {
	position: relative;
}

.about-us-circle, .trading-hours-circle, .pharmacists-circle, .fp-babyclinic-circle, .fp-delivery-circle, .fp-newsletter-circle {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background-color: #51CEE7;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	text-align: left;
	margin-bottom: 20px;
}

.about-us-circle img, .trading-hours-circle img, .pharmacists-circle img, .fp-babyclinic-circle img, .fp-delivery-circle img, .fp-newsletter-circle img {
	max-width: 30px;
	max-height: 30px;
}

.about-us-icon, .trading-hours-icon, .fp-delivery-icon, .fp-newsletter-icon, .fp-babyclinic-icon, .pharmacists-icon {
	position: relative;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);	
}

body.services-subpage .entry ul {
	margin-bottom: 28px;	
	color: #51CEE7;
	font-weight: bold;
}

.entry-header h1 {
	color: #216EB6;
}

#info1 {
	text-align: center;
	color: #51CEE7;
	font-weight: 700;
	clear: both;
}

/* #Header
---------------------------------------------------------------------------------------------------- */

.logo img {
	float: left;
	display: inline-block;
}
.logo::after {
	content: '';
	display: table;
	clear: both;
}

.site-header {
	height: 100%;
	width: 240px;
	float: left;
	position: fixed;	
	background-color: #216EB6;
	z-index: 999;
}

.site-header > .wrap {
	padding: 0;	
}

.title-area {
	width: auto;	
	text-align: center;
	float: none;
	padding: 0;
}

.title-area .site-title a {
	color: #51CEE7;
}

.ftosm-social {
	margin-top: 20px;
	width: 100%;	
	position: relative;
}

.ftosm-social .inner-container {
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	float: left;
}

.ftosm-social-fb, .ftosm-social-gp { /*40px width */
	display: inline-block;
	width: 40px;
}

.ftosm-social-fb {
	margin-right: 20px;
}


/* #Nav
---------------------------------------------------------------------------------------------------- */

/*

#ftosm-nav-primary

.ftosm-nav

nav / # / .ftosm-nav
	.menu-primary-container
		ul / #menu-primary / .menu
			li / .menu-item
				a
				
				ul / .sub-menu
					li / .menu-item
						a
				

*/

.ftosm-nav {
	background-color: gray;
	position: relative;
	z-index: 999;
}

.ftosm-nav a {
	text-decoration: none;
	color: white;	
	background-color: black;
	display: block;
	padding: 16px;
	text-align: center;
	font-size: 24px;
	font-size: 2.4rem;
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: 3px;
	padding-top: 24px;
	padding-bottom: 24px;
	/*text-shadow: 0px 0px 5px #333;*/
}

.ftosm-nav a:hover, .ftosm-nav a:focus {
	background-color: white;
	color: black;
}

.ftosm-nav .sub-menu {
	display: none;
}

/* Specific */

#ftosm-nav-primary {
	text-align: center;
	background-color: #216EB6;
}

#ftosm-nav-primary a {
	background-color: #216EB6;
}


#ftosm-nav-primary #menu-primary a:hover {
	background-color: #51CEE7;
	color: white;
}

#ftosm-nav-primary #menu-primary li.current-menu-item > a {
	background-color: #35c6e3;
	font-weight: 600;
}

#ftosm-nav-primary #menu-primary a:focus {
	background-color: #51CEE7;
	color: white;
}

#ftosm-nav-primary .menu-item {
	position: relative;
	/*max-height: 64px;*/
}

#ftosm-nav-primary .sub-menu {
	position: absolute;
	left: 100%;
	top: 0;
	background-color: red;
	width: 140%;
}

#ftosm-nav-primary .sub-menu .sub-menu {
	width: 100%;
}

#ftosm-nav-primary .sub-menu a {
	background-color: #2475c2;	
}

#ftosm-nav-primary .sub-menu .sub-menu a {
	background-color: #2882d7;	
}

#ftosm-nav-primary .sub-menu .sub-menu .sub-menu a {
	background-color: #3d8fdb;	
}

#ftosm-nav-primary .sub-menu .menu-item {
	width: 100%;	
}






/* # Responsive Menu Icon
---------------------------------------------------------------------------------------------------- */

.responsive-menu-icon {
	margin-top: 4px;
	margin-bottom: 10px;
	
	display: none;
 	width: 60px;
  	height: 45px;
	
  	-webkit-transform: rotate(0deg);
  	-moz-transform: rotate(0deg);
  	-ms-transform: rotate(0deg);
  	transform: rotate(0deg);
	
  	-webkit-transition: .5s ease-in-out;
  	-moz-transition: .5s ease-in-out;
  	transition: .5s ease-in-out;
	
  	cursor: pointer;
}

.responsive-menu-icon span {
	display: block;
  	position: absolute;
  	height: 9px;
  	width: 100%;
  	background: white;
  	border-radius: 9px;
  	opacity: 1;
  	left: 0;
	
  	-webkit-transform: rotate(0deg);
  	-moz-transform: rotate(0deg);
  	-ms-transform: rotate(0deg);
  	transform: rotate(0deg);
	
  	-webkit-transition: .25s ease-in-out;
  	-moz-transition: .25s ease-in-out;
  	transition: .25s ease-in-out;
}

.responsive-menu-icon.active span {
	background: #51CEE7;	
}

.responsive-menu-icon span:nth-child(1) {
	top: 0px;
}

.responsive-menu-icon span:nth-child(2), .responsive-menu-icon span:nth-child(3) {
  	top: 18px;
}

.responsive-menu-icon span:nth-child(4) {
  	top: 36px;
}

.responsive-menu-icon.active span:nth-child(1) {
  	top: 18px;
  	width: 0%;
  	left: 50%;
}

.responsive-menu-icon.active span:nth-child(2) {
  	-webkit-transform: rotate(45deg);
  	-moz-transform: rotate(45deg);
  	-ms-transform: rotate(45deg);
  	transform: rotate(45deg);
}

.responsive-menu-icon.active span:nth-child(3) {
  	-webkit-transform: rotate(-45deg);
  	-moz-transform: rotate(-45deg);
  	-ms-transform: rotate(-45deg);
  	transform: rotate(-45deg);
}

.responsive-menu-icon.active span:nth-child(4) {
  	top: 18px;
  	width: 0%;
  	left: 50%;
}

/* #Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #216EB6;
	z-index: 998;
	text-align: center;
	float: left;
	clear: both;
	transition: none;
/*	bottom: -84px;*/
}

.site-footer p {
	color: white;
	margin: 0;
	padding: 20px;
}

/* #Pages
---------------------------------------------------------------------------------------------------- */

/* ##Services
--------------------------------------------- */

/*

#services
	.services-inner
		.services-item
			.services-link
				figure img
				.services-bottom
					.services-background
					.services-title

*/

/*
blue: #216EB6
orange: #FD8C37
dark orange: #ca5902
light blue: #2EBCD9
*/

#services {
	margin-bottom: 20px;	
}

.services-item {
	float: left;
	width: 30%;
	background-color: #216EB6;
	min-height: 200px;
	margin-top: 20px;
	position: relative;
	box-shadow: 0px 0px 5px 0px #999;
	transition: background-color 0.3s;
	
}

.services-item.hover {
	background-color: #51CEE7;
}

.services-item:nth-child(3n+2) {
	margin-left: 5%;
	margin-right: 5%;	
}
.services-item:nth-child(-n+3) {
	margin-top: 0;	
}

.services-link {
	text-decoration: none;
	color: white;
	/*text-shadow: 1px 1px 0 #444;*/
}

.services-link:focus, .services-link:hover {
	color: white;	
}

.services-item.hover .services-link {
	color: white;	
}

.services-link figure {
	width: 100%;
	margin-bottom: 80px;
	float: left;
}

.services-link figure img {
	float: left;	
}

.services-bottom {
	clear: both;
	position: absolute;
	bottom: 0;
	height: 80px;
	width: 100%;
	
}

.services-bottom .services-title {
	padding: 4px;
	position: relative;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);	
}

/* ##Services Pages
--------------------------------------------- */

body.services-subpage .entry li {
	list-style-type: disc;
	list-style-position: outside;
}

body.services-subpage .entry ul {
	margin-left: 50px;
}

.services-full-image {
	/*box-shadow: 0px 0px 5px 0px #999;*/
	margin-bottom: 10px;
}

.pre-list-margin {
	margin-bottom: 5px;	
}


.bold-style {
	font-weight: bold;
}

.color-highlight-style {
	color: #51CEE7;
	font-weight: bold;
}


/* ##About
--------------------------------------------- */

.trading-hours {
	text-align: center;
	margin-bottom: 28px;
}

.trading-hours-inner {
	display: inline-block;
}

.days-list {
	float: left;
	text-align: left;
}

.times-list {
	float: left;
	margin-left: 50px;
	text-align: right;
}

/* ##Contact
--------------------------------------------- */

/*

#contact-details
	.contact-details-inner
		.phone-details
			img
			span
		.fax-details
			img
			span

*/

#contact-details {
	position: relative;	
	font-size: 30px;
	font-size: 3rem;
	color: #216EB6;
	margin-bottom: 10px;
}

#contact-details a {
	color: #216EB6;
}

.contact-details-inner {
	position: relative;
	float: left;	
	left: 50%;
	transform: translateX(-50%);
	margin-bottom: 10px;
}

.contact-details-address {
	clear: both;
	text-align: center;
}
.contact-details-address p {
	margin-bottom: 14px;
}

.phone-details {
	float: left;	
	margin-right: 60px;
}

.phone-details img, .phone-details span {
	float: left;	
}

.fax-details {
	float: left;	
}

.fax-details img, .fax-details span {
	float: left;	
}

#wpgmza_map {
	margin-bottom: 30px;
	float: none;
	/*box-shadow: 0px 0px 5px 0px #999;*/
}

#contact-map {
	height: 400px;
}

#contact-form p {
	margin-bottom: 14px;
}
#contact-form input {
	padding-top: 8px;
	padding-bottom: 8px;
}

.phone-image {
	width: 40px;	
	margin-right: 5px;
}

.fax-image {
	width: 40px;	
	margin-right: 5px;
}

/* ##Team
--------------------------------------------- */

#our-team {
	margin-bottom: 20px;	
}

#our-team img {
	/*box-shadow: 0px 0px 5px 0px #999;*/
}

#our-team .tm-container figure {
	/* setting a specific height here stops any page jumping */
}

.tm-container {
	width: 30%;
	float: left;	
	margin-top: 0;
	margin-left: 5%;
	text-align: center;
}

.tm-container:first-child {
	margin-left: 0;
}

.tm-container .tm-qual {
	font-size: 15px;
	font-size: 	1.5rem;
	font-style: italic;
}

.tm-container .tm-desc-container {
	background-color: #eee;
	padding: 10px;
	margin-top: 10px;
}

.tm-container {
	min-height: 0;
}

.tm-container .tm-title-container {
	margin-top: 10px;	
}

.tm-container .tm-title-container h4 {
	margin-bottom: 0;
	line-height: 0.8;
}

/* ##Online Ordering
--------------------------------------------- */

#online-ordering p {
	margin-bottom: 14px;
}
#online-ordering input {
	padding-top: 8px;
	padding-bottom: 8px;
}

/* # FTOSM Slider
---------------------------------------------------------------------------------------------------- */
#ftosm-slider1 {
	margin-bottom: 20px;
}
#ftosm-slider1 .slides {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#ftosm-slider1 .slides::after {
	clear: both;
	content: " ";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;	
}

#ftosm-slider1.fade .slide {
	opacity: 0;
	transition: opacity 1s;
}

#ftosm-slider1.fade .slide.active {
	opacity: 1;
}

#ftosm-slider1.scroll .slide {
	position: relative;
	left: 100%;
}

#ftosm-slider1.scroll .slide.active.left {
	
	/*-webkit-transition: left 1s, right 1s;
	transition: left 1s, right 1s;*/
	
	/*left: -100%;*/
	z-index: 10;
	/*transition: 1s;*/
}

#ftosm-slider1.scroll .slide.active {
	/*-webkit-transition: left 1s, right 1s;
	transition: left 1s, right 1s;*/
	
	left: 0;
	z-index: 10;
	/*-webkit-transition: left 1s, right 1s;
	transition: left 1s, right 1s;*/
}

.slide {
	width: 100%;
	float: left;
	margin-right: -100%;
}

.slide img {
	display: block;
	max-width: 100%;	
}


/* */


/* #Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1320px) {
	.site-container {
		max-width: 1160px;
	}
	.site-inner {
		width: 920px;
	}
}

@media only screen and (max-width: 1200px) { /* +40 above the max-width of above .site-container due to pad */
	.site-container {
		max-width: 1023px; /* 1040px, 800px */
	}
	.site-inner {
		width: 783px;
	}
	.two-thirds, .one-third {
		width: 48.717948717948715%;
	}
	
	.tm-container:nth-child(-n+2) .tm-desc-container {
		min-height: 220px;
	}
	
	.tm-container:nth-child(1n+3) .tm-desc-container {
		min-height: 250px;
	}
}

@media only screen and (max-width: 1063px) {
	.site-container {
		max-width: 920px;
	}
	.site-inner {
		width: 680px;
	}
	
	.tm-container:nth-child(-n+2) .tm-desc-container {
		min-height: 250px;
	}
	
	.tm-container:nth-child(1n+3) .tm-desc-container {
		min-height: 270px;
	}
	
}


@media only screen and (max-width: 960px) {
	
	.logo {
		background-color: white;
		margin-bottom: 30px;
	}
	.logo img {
		float: none;
	}
	
	header .ftosm-social {
		display: none;
	}
	
	.site-inner {
		margin-top: 30px;
		padding-top: 0;
	}
	.site-container {
		max-width: 960px;
	}
	.trading-hours {
		text-align: center;	
	}
	.entry {
		padding-top: 0;	
	}
	.two-thirds, .one-third {
		width: 100%;
		margin-left: 0;
	}
	
	p.for-good-health {
		text-align: center;
	}
	
	/* Services */
	
	.services-item:nth-child(3n+2) {
		margin-left: 0;
		margin-right: 0;	
	}
	
	#services .services-item {
		width: 48%;
		margin-top: 20px;
	}
	
	#services .services-item:nth-child(-n+2) {
		margin-top: 0;
	}
	
	.services-item:nth-child(2n) {
		margin-left: 4%;
	}
	
	.site-header {
		position: static;
		height: auto;
		width: 100%;
		float: none;	
	}
	
	.site-inner {
		width: 100%;
		float: none;
		display: block;
		max-width: none;
	}
	
	.site-container {
		margin-bottom: 62px;	
	}
	
	#ftosm-slider1 {
		width: 500px;
		
		width: 100%;
		/*height: auto;*/
	}
	
	.responsive-menu-icon {
		display: inline-block;
		margin-bottom: 30px;
	}
	
	#ftosm-nav-primary {
	}
	
	#ftosm-nav-primary .menu {
		display: none;
		overflow: hidden;
	}
	
	#ftosm-nav-primary .sub-menu {
		display: none;
		overflow: hidden;
	}
	
	.site-header.active {
		position: relative;
	}
	
	#ftosm-nav-primary.active .menu {
		max-height: 0;
		display: block;
	}
	
	#ftosm-nav-primary .menu-item {
		max-height: none;	
	}
	
	#ftosm-nav-primary .sub-menu {
		display: none;
		position: relative;
		left: 0;
		z-index: 1000;
	}
	
	#ftosm-nav-primary .sub-menu {
		background-color: #2475c2;
	}
	
	#ftosm-nav-primary .sub-menu .menu-item a {
		padding-left: 30px;
	}
	
	#ftosm-nav-primary .sub-menu .sub-menu .menu-item a {
		padding-left: 60px;
	}
	
	#ftosm-nav-primary .sub-menu .sub-menu .sub-menu .menu-item a {
		padding-left: 90px;
	}
	
	#ftosm-nav-primary .sub-menu.active .sub-menu {
		display: block;
	}
	
	.site-footer {
		position: static;
		width: 100%;
	}
	
	.site-container {
		margin-bottom: 0;
	}
	
	/*#ftosm-nav-primary .sub-menu.active .sub-menu {
		padding-left: 30px;
		background-color: #216EB6;
	}*/
	
	#ftosm-nav-primary a {
		background-color: #216EB6;
	}
	
	#ftosm-nav-primary .sub-menu a, #ftosm-nav-primary .sub-menu .sub-menu a, #ftosm-nav-primary .sub-menu .sub-menu .sub-menu a {
		background-color: #2475c2;
	}
	
	#ftosm-nav-primary .menu > .menu-item-has-children::before {
		content: "\f347";
		position: absolute;
		right: 0;
		
		font: normal 30px/1 'dashicons';
		height: 16px;
		padding: 16px 20px;
		
		text-align: right;
		z-index: 9999;
		color: white;
		cursor: pointer;
		height: 100%;
		
		/*text-shadow: 0px 0px 3px #333;*/
	}
	
	.tm-container:nth-child(-n+2) .tm-desc-container {
		min-height: 150px;
	}
	
	.tm-container:nth-child(1n+3) .tm-desc-container {
		min-height: 180px;
	}
	
	
	.product-image-container {
		text-align: center;
	}
	.product-image-container a {
		float: none;
		display: inline-block;
	}
	
	
}

@media only screen and (max-width: 600px) {
	/* Services */
	
	.site-inner .entry {
		padding-left: 0px;
		padding-right: 0px;	
		margin-left: 0;
	}
	
	.services-item:nth-child(3n+2) {
		margin-left: 0;
		margin-right: 0;	
	}
	
	#services .services-inner {
		text-align: center;	
		position: relative;
	}
	
	#services .services-inner .services-item {
		position: relative;
		width: 100%;
		margin-top: 20px;
		margin-left: 0;
		max-width: 500px;
		transform: translateX(-50%);
		left: 50%;
	}
	
	#services .services-inner .services-item:first-child {
		margin-top: 0;
	}
	
	/* Our Team */
	
	/*.tm-container:nth-child(-n+2) {
    	margin-top: 0;
	}*/
	
	#our-team .tm-container {
		width: 100%;
		margin: 0;	
		margin-top: 20px;
	}
	#our-team .tm-container:first-child {
		margin-top: 0;
	}
	
	/*.tm-container:nth-child(2n+1) {
		margin-left: 0;	
		clear: both;
	}
	
	.tm-container:nth-child(-n+2) {
		margin-top: 0;
	}*/
	
	.tm-container:nth-child(-n+2) .tm-desc-container {
		min-height: inherit;
	}
	
	.tm-container:nth-child(1n+3) .tm-desc-container {
		min-height: inherit;
	}
}

@media only screen and (min-width: 961px) {
	#ftosm-nav-primary .menu-item > .sub-menu {
		display: none !important;
	}
	#ftosm-nav-primary .menu-item:hover > .sub-menu {
		display: block !important;
	}
	#ftosm-nav-primary .menu {
		display: block !important;
	}
}

@media only screen and (max-width: 400px) {
	.phone-details {
		margin-right: 0;
	}
}